# gcp::BondCrossing Struct Reference

`#include <gcp/bond.h>`

List of all members.

## Public Attributes

double | a
bool | is_before

## Detailed Description

This structure is used for crossing bonds, so that the bond behind the other is partially hidden.

Definition at line 55 of file gcp/bond.h.

## Member Data Documentation

double gcp::BondCrossing::a

The position of the crossing alog the bond: 0 if at start, 1 at end.

Definition at line 59 of file gcp/bond.h.

bool gcp::BondCrossing::is_before

Whether the bond is above the other or not.

Definition at line 63 of file gcp/bond.h.

The documentation for this struct was generated from the following file:

- gcp/bond.h